/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
/* Base sticky header */
.website-header {
  z-index: 9999;
  top: var(--wp-admin-bar-offset, 0px);
 background-color: transparent;
  transition: transform 0.35s ease, opacity 0.35s ease, background-color 0.3s ease, box-shadow 0.3s ease;
;
  will-change: transform;
}
/* Hidden state: recess 90px upward */
.website-header.is-hidden {
  transform: translateY(-90px);
}

.website-header.has-bg {
   background-color: rgba(255, 255, 255, 0.50);
  backdrop-filter: blur(10px) saturate(120%);
  -webkit-backdrop-filter: blur(10px) saturate(120%);
 box-shadow: 0 2px 10px rgba(0, 0, 0, 0.05);
}
body.admin-bar {
  --wp-admin-bar-offset: 32px;
}
@media (max-width: 767px) {
  body.admin-bar {
    --wp-admin-bar-offset: 46px; /* WP admin bar is taller on smaller screens */
  }
}
.mega-close .elementor-icon {
  cursor: pointer;
}

/* STICKY HEADER ***************/
.website-header .inkline-mega-menu {
	  background: rgba(255, 255, 255, 0.6); /* 60% opacity */
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px);
	border-radius: 100px;
	transition: background-color 0.3s ease;
}
.website-header.has-bg .inkline-mega-menu {
	  background: rgba(255, 255, 255, 1); /* 100% opacity */
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px);
	border-radius: 100px;
}
/* .inkline-logo-menu,*/ .inkline-logo-menu-mobile { 
	background: rgba(255,255,255,0.6);
	backdrop-filter: blur(15px);
	-webkit-backdrop-filter: blur(15px);
	border-radius: 100px;
	padding: 6px 25px;
}
/* SCREEN READER H1 */
.screen-reader-text {
  position: absolute;
  top: -9999px;
  left: -9999px;
}

/* BACK TO TOP */
#bktop {
  position: fixed; /* Make it stick/fixed */
  bottom: -100px; /* Hide the navbar 50 px outside of the top view */
  transition: bottom 0.3s ease-in-out; /* Transition effect when sliding down (and up) */
}

/* REMOVE SEARCH X */
input.elementor-search-form__input::-webkit-search-cancel-button, .jet-search-filter__input::-webkit-search-cancel-button {
    display: none !important;
}

/* REMOVE ELEMENTOR DROPDOWN 8PX BUG */
ul.elementor-nav-menu--dropdown a, ul.elementor-nav-menu--dropdown a:focus, ul.elementor-nav-menu--dropdown a:hover { border-left: none !important; }

/* LIGHTBOX STYLING */
.elementor-lightbox .elementor-lightbox-image {
	border-radius: 25px !important;
}
.elementor-slideshow__footer { 
	padding: 0 20px 30px 20px;
}
.elementor-slideshow__title {
	font-weight: 500 !important;
}
.swiper-zoom-container { 
	padding: 0 20px; 
}

/* NO UNDERLINE ON BUTTON HOVER LINKS */
.elementor-nav-menu li a:hover, .elementor-button-wrapper a:hover { 
	text-decoration: none;
}

/* SPECIAL SLICK GALLERY */
.fun-slider .slick-arrow svg {
	display: none;
}
.fun-slider .prev-arrow:after, .fun-slider .next-arrow:after {
	content:'';
	width: 30px;
	height: 30px;
	border-radius: 200px;
	display: block;
	background-image: url("assets/img/arrow.svg");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}
@media (max-width: 767px) {
    .fun-slider .slick-track {
        height: 30vh;
    }
    .fun-slider .slick-slide.slick-current.slick-active + .slick-active {
     transform: scale(2);
    }
}
@media (max-width: 1024px) {

    .fun-slider .slick-track {
        height: 70vh;
        display: flex;
        align-items: flex-start;
    }
    .fun-slider .slick-slide { transition: all .4s ease-in-out;
        display: flex !important;
        align-items: flex-start;
        transform-origin: center center;
        transform: scale(.8);
        z-index: 1;
        opacity: .5;
    }

    .fun-slider .slick-slide.slick-current.slick-active + .slick-active {
    align-items: flex-start;
     transform-origin: top;
     transform: scale(2.5);
     z-index: 2;
     opacity: 1;
    }
}

@media (min-width: 1025px) {
.fun-slider .slick-track {
        height: 550px;
        overflow: hidden;
    }
    .fun-slider .slick-slide {
    display: flex !important;
    align-items: flex-end;
    transition: all .3s ease-in-out;
}
	.fun-slider .slick-slide .elementor-widget-container img {
		width: 100%;
	}
	.fun-slider .slick-slide .elementor-widget-container {
		transition: all .3s ease-in-out;
		max-height: 230px;
		overflow: hidden;
	}
	.fun-slider .slick-slide .elementor-widget-container:hover {
		margin-bottom: 20px;
	}
	.fun-slider .slick-slide.slick-current + .slick-active .elementor-widget-container {
		max-height: 500px;
	}
	.fun-slider .slick-slide.slick-current + .slick-active {
		width: 360px !important;
	}
	.fun-slider .slick-slide .elementor-widget-container:after {
		transition: all .2s ease-in-out;
		content:'';
		position: absolute;
		width: 100%;
		height: 100%;
		display: block;
		background: #000000;
		opacity: .2;
		left: 0;
		top: 0;
		pointer-events: none;
	}
	.fun-slider .slick-slide .elementor-widget-container:hover:after {
		opacity: 0;
	}
	.fun-slider .slick-slide.slick-current + .slick-active .elementor-widget-container:after {
		opacity: 0;
	}

}

/* Home Page Styling */
/* Hero Styling */
h1 span {
    opacity: 0;
    animation: fadeIn 1s forwards;
}

.h1-first {
    animation-delay: 0.5s;
}
.h1-second {
    animation-delay: 1s;
}
.h1-third {
    animation-delay: 1.5s;
}

@keyframes fadeIn {
    to {
        opacity: 1; 
    }
}
/* IBM Font Styling */
.ibm-text-font {
    font-family: IBM Plex Serif;
    font-style: italic;
    font-weight: 500;
}
/* Project Cards Styling */
.project-cards {
    max-height: 350px;
    min-height: 350px;
}

.project-cards-reveal {
    opacity: 0;
    transition: 0.5s ease-in-out;
}

.project-cards:hover {
    cursor: pointer;
}

.project-cards:hover .project-cards-reveal {
    opacity: 1;
}

/* Start of Gravity Forms Styling */
.gform_wrapper.gravity-theme .gform_fields{
	grid-row-gap: 25px!important;
	grid-column-gap: 25px!important;
}
.gform_wrapper.gravity-theme .gform_heading .gform_title{
	display:none!important;
}
.gform_wrapper.gravity-theme .ginput_container--name{
	gap:25px!important;
}
.gform_wrapper.gravity-theme .ginput_container--name > .gform-grid-col {
    padding: 0 !important;
}
.gform_wrapper.gravity-theme .gfield input, .gform_wrapper.gravity-theme .gfield select,
.gform_wrapper.gravity-theme textarea{
	padding: 15px 25px!important;
	border-radius: 5px!important;
	background: #FFF!important;
	border:0!important;
	font-size:14px!important;
}
.dark-form .gform_wrapper.gravity-theme .gfield input, .gform_wrapper.gravity-theme .gfield select,
.dark-form .gform_wrapper.gravity-theme textarea{
	background: #EBEBEB!important;
}
.gform_wrapper.gravity-theme .gfield_label{
	font-size:14px!important;
	font-weight:400!important;
	margin-bottom:15px!important;
}
.gform_wrapper.gravity-theme input[type="submit"].gform_button {
	margin-top:0px!important;
	opacity:1!important;
	background: #fff url(https://new.inkline.ca/wp-content/uploads/2025/11/Arrow_Button_Large.svg) center right 10px / 30px 30px no-repeat!important;
	background-color:#fff;
	padding:10px 25px!important;
	padding-right:55px!important;
	min-height:50px!important;
	font-size:15px!important;
	transition:transform 0.5s ease;
	min-width:170px;
}
.dark-form .gform_wrapper.gravity-theme input[type="submit"].gform_button {
	background-color:#C5E600!important;
}
.gform_wrapper.gravity-theme input[type="submit"].gform_button:hover {
	background: url(https://new.inkline.ca/wp-content/uploads/2024/07/Arrow_Button_Hover.svg) center right 10px / 30px 30px no-repeat!important;
	background-color:#fff!important;
}
.dark-form .gform_wrapper.gravity-theme input[type="submit"].gform_button:hover {
	background-color:#C5E600!important;
}
.gform_wrapper .gform_footer, .gform_wrapper .gform_page_footer {
	justify-content:end!important;
	margin:0;
}
/* Required Field Legend */
.gform_required_legend {
	display: none;
}

/* Textarea Size */
#input_2_5 {
	resize: none;
	max-height: 250px;
}

/* Submit Button Styling */

.form-btn-hide {
	display: none;
}

/* End of Gravity Forms Styling */

/* Start of Buttons Styling */
/* Circle button Style */
.arrow-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #101010;
    height: 56px;
    width: 56px;
    border-radius: 50%;
    transition: all 0.5s ease;
}

.arrow-btn:hover {
    transform: rotate(45deg);
    cursor: pointer;
	background-color:#00A3E1;
}

/* End of Buttons Styling */

/* Start of Blog Listing Styling */
.blog-listing-img {
	transition: 0.5s ease-in-out;
}

.blog-listing-img:hover {
	transform: scale(1.03);
}

.blog-listing-hover a {
	transition: 0.3s ease-in-out;
}

.blog-listing-hover .elementor-widget-container h4 a:hover {
	color: #0057b8;
}

/* Blog Listing Cards Custom Layout  */
.blog-listing-cards .jet-listing-grid__items .jet-listing-grid__item:nth-child(1){
	display:flex;
	flex-direction:column;
}
.blog-listing-cards .jet-listing-grid__items > .jet-listing-grid__item:nth-child(1)> div,
.blog-listing-cards .jet-listing-grid__items > .jet-listing-grid__item:nth-child(1)> div > div,
.blog-listing-cards .jet-listing-grid__items > .jet-listing-grid__item:nth-child(1)> div > div> div:nth-child(1),
.blog-listing-cards .jet-listing-grid__items > .jet-listing-grid__item:nth-child(1)> div > div> div:nth-child(1) > div{
	display:flex;
	flex-grow:1;
}
.blog-listing-cards .jet-listing-grid__items > .jet-listing-grid__item:nth-child(1) a:has(img),
.blog-listing-cards .jet-listing-grid__items > .jet-listing-grid__item:nth-child(1) img{
	height:100%;
}

.blog-listing-cards .side-stack{
	display:flex;
	flex-direction:column;
	width:calc( 100% / 3 * 2);
}
.blog-listing-cards .side-stack .jet-listing-grid__item{
	padding:calc(50px / 2);
}
.blog-listing-cards .side-stack .jet-listing-grid__item > div > div.elementor-element {
	width: 100%;
    max-width: 100%;
}
.blog-listing-cards .side-stack .jet-listing-grid__item a:has(img){
	width:100%;
}
/* Start of Footer Styling */
a {
	color: black;
}
/* Macbook Hero Images Positioning */
.hero-container {
	position: relative;
}
.hero-container .hero-text-container #hero-text h1 {
	font-size: clamp(2.5rem, 1.6089rem + 3.3548vw, 4.125rem);
}
#hero-text h1 { 
	display: flex;
	flex-direction: column;
}
.macbook-container {
	position: relative;
}
.macbook-1 {
	position: absolute;
	top: 0px !important;
	right: 0% !important;
}
.macbook-2 {
	position: absolute;
	left: 0% !important;
	top: 25px !important;
}

/* Sliding Logos Styling */
.swiper-wrapper {
    transition-timing-function: linear !important;
}
.elementor-swiper .swiper.elementor-main-swiper.swiper-initialized.swiper-horizontal.swiper-pointer-events{
    width: 100%;
}

/* OUR WORK ARCHIVE GRID */
@media (min-width: 1025px) {
	.alternate-work-grid .jet-listing-grid__item:nth-child(4n + 2),
	.alternate-work-grid .jet-listing-grid__item:nth-child(4n + 3){
		max-width: calc(100% / 3);
		flex: 0 0 calc(100% / 3);
	}
	.alternate-work-grid .jet-listing-grid__item:nth-child(4n + 1),
	.alternate-work-grid .jet-listing-grid__item:nth-child(4n + 4){
		max-width: calc(100% / 3 * 2);
		flex: 0 0 calc(100% / 3 * 2);
	}
}
@media (min-width: 769px) {
	/*.work-grid .jet-listing-grid__item:nth-child(even):not(.colspan-1) {
	  margin-top: 100px;
	}*/
	.work-grid .jet-listing-grid__item:nth-child(4n + 2)
	{
		margin-top: 100px;
	}
	.work-grid .jet-listing-grid__item:nth-child(4n + 3){
		margin-top: -100px;
	}
}
.work-grid-item:hover {
	cursor: pointer;
}
.work-grid-item .work-tag-line { 
	transform-origin: top;
	transition: all .4s ease-in-out; 
	transform: translatey(0);
}
.work-grid-item:hover .work-tag-line {
	transform-origin: top;
	transform: translatey(-70px);
}
.work-grid-item .work-link { 
	transform-origin: top;
	transition: all .4s ease-in-out; 
	transform: translatey(100px);
}
.work-grid-item:hover .work-link {
    transform-origin: top;
	transform: translatey(0px);
}
.work-grid-item .work-thumb img {
	transition: all .5s ease-in-out;
	transform-origin: center center;
	transform: scale(1);
}
.work-grid-item:hover .work-thumb img {
	transform: scale(1.1);
}
.work-service-lines .jet-listing-dynamic-terms {
	display: flex;
	flex-direction: column;
}
.work-service-lines .jet-listing-dynamic-terms .jet-listing-dynamic-terms__link {

}
.work-service-lines .jet-listing-dynamic-terms .jet-listing-dynamic-terms__link:before {
	content:'+';
	font-size: 22px;
	font-weight: normal;
	color: #191919;
	margin-right: 5px;
}

.single-our-work .elementor-post-navigation span.elementor-post-navigation__link__next, .single-our-work .elementor-post-navigation span.elementor-post-navigation__link__prev {
	flex-direction: row;
	border-radius: 100px;
	background: #ffffff;
	align-items: center;
}
.single-our-work .elementor-post-navigation .elementor-post-navigation__link a:hover {
	text-decoration: none;
}
.single-our-work .elementor-post-navigation span.elementor-post-navigation__link__prev {
 	padding: 10px 25px 10px 10px;
	background:#EBEBED;
	border-radius:40px;
}
.single-our-work .elementor-post-navigation span.elementor-post-navigation__link__next {
	 padding: 10px 10px 10px 25px;
	 background:#EBEBED;
	border-radius:40px;
}
.single-our-work .elementor-post-navigation__link__prev:before { 
	content: '';
	background: url('assets/img/white-arrow.svg') center/ 13px 13px no-repeat;
	margin-right: 15px;
	width: 30px;
	height: 30px;
	border-radius: 100px;
	padding: 5px;
	display: block;
	color: #ffffff;
	background-color: #000;
	transition: all .5s ease;
	transform: rotate(-90deg);
}
.elementor-post-navigation__link__prev:hover:before {
	transform: rotate(-135deg);
	background-color: #00a3e1;
}
.single-our-work .elementor-post-navigation__link__next:after { 
	content: '';
	background: url('assets/img/white-arrow.svg') center/ 13px 13px no-repeat;
	margin-left: 15px;
	width: 30px;
	height: 30px;
	border-radius: 100px;
	padding: 5px;
	display: block;
	color: #ffffff;
	background-color: #000;
	transition: all .5s ease;
	transform: rotate(0);
}
.elementor-post-navigation__link__next:hover:after {
	transform: rotate(45deg);
	background-color: #00a3e1;
}

/* Primary Buttons */
.primary-btn .elementor-button-content-wrapper {
	align-items:center;
}
.primary-btn .elementor-button-wrapper{
	border-bottom:0;
}
.primary-btn svg {
    transition: transform 0.5s ease;
    transform: rotate(0deg);
	width: 30px;
	height: 30px;
}

.primary-btn:hover svg {
    transform: rotate(45deg);
}
.primary-btn:hover svg circle {
	fill: #00A3E1;
}

/* EXPANDING VIDEO SECTION */
.expand-on-scroll .uael-video__outer-wrap {
    background: #ebebeb;
}
.expand-on-scroll {
    pointer-events: none;
    overflow: hidden;  
    transition: all 1s ease-in-out;  
    border-radius: 25px;
    width: 1320px;
}

.expand-on-scroll.expanded {
    transition: all 1s ease-in-out; 
    width: 100vw;
    border-radius: 0;
}

.expand-on-scroll.expanded .elementor-background-video-hosted, .expand-on-scroll.expanded .elementor-background-video-container {
    transition: all 1s ease-in-out;
    width: 100vw !important;
    height: 100% !important;
}
.video-spacer img { 
    transition: all 1s ease-in-out;
    width: 100%;
    opacity: 0;
}
.expand-on-scroll.expanded .video-spacer img { 
    width: 100vw !important;
    transition: all 1s ease-in-out;
}
/* ALL EXPANDING SECTION */
.sec-expand-on-scroll > .e-con-inner {
	max-width: 1320px;
}
.sec-expand-on-scroll.expanded > .e-con-inner{
	transition: all 1s ease-in-out; 
    max-width: 100%;
    border-radius: 0;
	padding-bottom:0!important;
}
.sec-expand-on-scroll.expanded > .e-con-inner > div,
.sec-expand-on-scroll.expanded > .e-con-inner > div img{
	border-radius: 0;
}
/* FROSTED BACKGROUND */
.frosted-background{
	backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
}
/* FROSTED PORTFOLIO ITEMS */
.frosted-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 50%;              /* start height */
  background: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  opacity: 0;
  transition: height 0.6s ease-in-out, opacity 0.6s ease-in-out;
  pointer-events: none;
  z-index: 1;
  border-radius: 20px 20px 0 0; /* round top corners only */
  transform-origin: bottom center; /* keep origin for possible transform */
}
.frosted-overlay.dark{
	background: rgba(15, 15, 15, 0.40);
}
.frosted-box:hover {
    cursor: pointer;
}
.frosted-box .elementor-widget-container a {
    text-decoration: none !important;
}
.frosted-box:hover .frosted-overlay {
  height: 100%; /* expand to full height */
  opacity: 1;
}

.client-excerpt {
  opacity: 0;
  transform: translateY(80%);
  transition: opacity 0.6s ease-in-out, transform 0.6s ease-in-out;
}

.frosted-box:hover .client-excerpt {
  opacity: 1;
  transform: translateY(0);
}

.meta-postlink {
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 0.6s ease-in-out, transform 0.6s ease-in-out;
}

.frosted-box:hover .meta-postlink {
  opacity: 1;
  transform: translateY(0);
}
.work-post-link .elementor-icon i {
    transition: all .4s ease-in-out;
}
.work-post-link:hover .elementor-icon i {
        transform: rotate(0) !important;
}
/* Footer Newsletter Signup Form */
.newsletter-signup-form .gform_wrapper .gfield input{
	background: transparent!important;
	border-radius: 25px!important;
	border: 1px solid #fff!important;
	padding:10px 25px!important;
	min-height:50px!important;
	font-size:14px!important;
	color:#fff!important;
}
.newsletter-signup-form .gform_wrapper .gfield input[type="checkbox"]{
	appearance:none!important;
	height:24px!important;
	width:24px!important;
	padding:0!important;
	background:#fff!important;
	border-radius:5px!important;
	min-height:unset!important;
	display:flex!important;
	justify-content: center!important;
	margin-top: 5px!important;
}

.newsletter-signup-form .gform_wrapper .gfield input[type="checkbox"]:checked:before {
	content:"\f00c";
	font-family: "Font Awesome 6 Duotone";
	font-size:16px;
	font-weight:700;
	color:#101010;
}
.newsletter-signup-form label.gform-field-label{
	color:#D3D3D3!important;
	font-size:14px!important;
	line-height:normal!important;
	width:calc(100% - 40px)!important;
}
.newsletter-signup-form .ginput_container.ginput_container_consent {
	display:flex!important;
	gap:15px!important;
}
.newsletter-signup-form .gform_wrapper .gform_footer{
	position: absolute!important;
    top: 0!important;
    right: 10px!important;
	margin-top:8px!important;
}
.newsletter-signup-form .gform_wrapper .gform_footer input[type="submit"]{
	font-size: 0!important;
    padding: 0!important;
    height: 30px!important;
    width: 30px!important;
    min-height: auto!important;
	background:#E10098 url(assets/img/white-arrow.svg) center/ 13px 13px no-repeat!important;
	transition:transform 0.5s ease!important;
	min-width: unset;
}
.newsletter-signup-form .gform_wrapper .gform_footer input[type="submit"]:hover{
	background:#00a3e1 url(assets/img/white-arrow.svg) center/ 13px 13px no-repeat!important;
	transform: rotate(45deg)!important;
	
}

/* End Footer Newsletter Signup Form */
/* Blog Stack Cards */
.stack-wrap .stack-card{
  position: sticky !important;
  top: 20vh; /* keep consistent with your JS logic */
  overflow: hidden;

  transform-origin: top center;
  transform: translateY(0) scale(1);

  transition:
    transform 260ms ease,
    box-shadow 260ms ease,
    filter 260ms ease,
    opacity 260ms ease;

  will-change: transform;
}

/* physically stack the cards */
.stack-wrap .stack-card + .stack-card{
  margin-top: -110px; /* controls how much they overlap */
}

/* when JS adds this to card 1 */
.stack-wrap .stack-card.is-stacked{
  transform: translateY(-50px) scale(0.92);
}
@media (max-width: 768px){
  .stack-wrap .stack-card{
    top: 12vh;
  }

  .stack-wrap .stack-card + .stack-card{
    margin-top: -70px;
  }

  .stack-wrap .stack-card.is-stacked{
    transform: translateY(-34px) scale(0.86);
  }
}
/* Media Queries for Custom Elements ******************************/
@media (max-width: 1320px) {
	.expand-on-scroll {
		width: calc(100% - 40px); /* Full width minus 20px on each side */
	}
	.sec-expand-on-scroll > .e-con-inner{
		max-width: calc(100% - 40px); /* Full width minus 20px on each side */
	}
}

@media only screen and (max-width: 5600px) {
	.project-cards {
		min-height: 350px;
		max-height: 350px;
	}
}

@media only screen and (max-width: 1279px) {
	.wrapper-padding {
		padding: 0 20px;
	}
}

@media only screen and (max-width: 767px) {
	.macbook-2 {
		top: 0 !important;
	}
	
}
@media only screen and (max-width: 1024px) {
	.project-cards {
		min-height: 300px;
		max-height: 300px;
	}

}
/* MOBILE MENU STYLING - START */
.jet-mobile-menu__top {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 20px;
}
.jet-mobile-menu__top .jet-mobile-menu__header-template {
	display: flex;
}
.mobile-menu-animate .jet-mobile-menu__item {
	animation-name: slide-in;
	animation-duration: 0.5s;
	animation-fill-mode: forwards !important;
	opacity: 0;
}
.mobile-menu-animate .jet-mobile-menu__item.jet-menu-item-320 {
	animation-delay: 0.3s;
}
.mobile-menu-animate .jet-mobile-menu__item.jet-menu-item-2983 {
	animation-delay: 0.5s;
}
.mobile-menu-animate .jet-mobile-menu__item.jet-menu-item-5258 {
	animation-delay: 0.7s;
}
.mobile-menu-animate .jet-mobile-menu__item.jet-menu-item-5304 {
	animation-delay: 0.9s;
}
.mobile-menu-animate .jet-mobile-menu__item.jet-menu-item-5167 {
	animation-delay: 1.1s;
}
@keyframes slide-in {
	0% { opacity: 0;
		transform: translate(150px, 0)}
	100% {opacity: 1;
		transform: translate(0, 0)}
}

/* MOBILE MENU STYLING - END */
